<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e481fb0bc9e7839a84287021bc551c62">
  <dict>
    <!--2023-02-11 09:56:38.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:38.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 09:56:38.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:56:38.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2023-02-11 09:56:38.000-->
    <string key="virtualnet_operatorname">My Call</string>
  </dict>
</config>
